@font-face {
    font-family: 'Zitter';
    src: url('Zitter-Regular.otf') format('otf'),
         url('Zitter-Regular.ttf') format('ttf'),
         url('Zitter-Regular.woff2') format('woff2'),
         url('Zitter-Regular.woff') format('woff');
    font-weight: normal;
    line-height: 125%;
    font-style: normal;
    font-feature-settings: 'ordn' on, 'salt' on;
}
